WWW-MenuGrinder

Prerequisites

WWW-MenuGrinder declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.34Moose-2.1212134.29
XML::Simple0XML-Simple-2.20131.43

WWW-MenuGrinder declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571